= content_for :sub_nav do
  .scrolling-tabs-container.sub-nav-scroll
    = render 'shared/nav_scroll'
    .nav-links.sub-nav.scrolling-tabs
      %ul{ class: container_class }
        - can_edit = can?(current_user, :admin_project, @project)
        - if can_edit
          = nav_link(controller: :projects) do
            = link_to edit_project_path(@project), title: 'General' do
              %span
                General
        = nav_link(controller: :members) do
          = link_to project_settings_members_path(@project), title: 'Members' do
            %span
              Members
        - if can_edit
          = nav_link(controller: [:integrations, :services, :hooks]) do
            = link_to project_settings_integrations_path(@project), title: 'Integrations' do
              %span
                Integrations
          = nav_link(controller: :repository) do
            = link_to namespace_project_settings_repository_path(@project.namespace, @project), title: 'Repository' do
              %span
                Repository
          - if @project.feature_available?(:builds, current_user)
            = nav_link(controller: :ci_cd) do
              = link_to namespace_project_settings_ci_cd_path(@project.namespace, @project), title: 'CI/CD Pipelines' do
                %span
                  CI/CD Pipelines
          - if Gitlab.config.pages.enabled
            = nav_link(controller: :pages) do
              = link_to namespace_project_pages_path(@project.namespace, @project), title: 'Pages' do
                %span
                  Pages
